<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_insights', language 'sr_lt', version '3.4'.
 *
 * @package     report_insights
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calculatedvalue'] = 'Izračunata vrednost';
$string['disabledmodel'] = 'Nažalost, administrator je onemogućio ovaj model';
$string['indicator'] = 'Indikator';
$string['insight'] = 'Uvid';
$string['insightprediction'] = 'Predviđanje {$a}';
$string['insights'] = 'Uvidi';
$string['justpredictions'] = 'Imajte na umu da su sledeći uvidi samo predviđanja. Nije moguće sa sigurnošću predvideti budućnost. Uvidi se daju kako bi mogle da se preduzmu potrebne mere i na taj način spreči da bilo koje negativno predviđanje postanu stvarnost.';
$string['nodetailsavailable'] = 'Detaljne informacija o predviđanju nisu relevantne.';
$string['outcome'] = 'Ishod';
$string['outcomenegative'] = 'Negativan ishod';
$string['outcomeneutral'] = 'Neutralan ishod';
$string['outcomeok'] = 'OK ishod';
$string['outcomepositive'] = 'Pozitivan ishod';
$string['outcomeverynegative'] = 'Vrlo negativan ishod';
$string['outcomeverypositive'] = 'Vrlo pozitivan ishod';
$string['pluginname'] = 'Uvidi';
$string['prediction'] = 'Predviđanje';
$string['predictioncalculations'] = 'Izračunavanja indikatora';
$string['predictiondetails'] = 'Podaci o predviđanju';
$string['privacy:metadata'] = 'Dodatak Uvidi ne čuva nikakve lične podatke.';
$string['selectotherinsights'] = 'Izaberite druge uvide...';
$string['timecreated'] = 'Predviđeno vreme';
$string['timerange'] = 'Vremenski okvir';
$string['timerangewithdata'] = '{$a->timestart} do {$a→timeend}';
